Bug 254030 - Package Change Request
Package Change Request
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse-pydev (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Igor Foox
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-23 14:14 EDT by Ben Konrath
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-05 16:05:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ben Konrath 2007-08-23 14:14:52 EDT
Description of problem:

Package Change Request
======================

Package Name: eclipse-pydev
Updated Fedora Owners: bkonrath


Igor Foox <igorfoox@gmail.com> is no longer employed at Red Hat and does not
currently have the time to update or maintain this package. I would like to take
it over. When Igor has time again in the future to help out with this package, I
can reinstate his commit privileges with the packagedb site. Thanks, Ben
Comment 1 Kevin Fenzi 2007-08-23 16:29:10 EDT
Igor: Can you comment here and ack this request please?
Comment 2 Igor Foox 2007-08-23 22:12:37 EDT
I no longer have my @redhat bugzilla account so I created this one. 

Yeah, I acknowledge what Ben says, please transfer ownership to him, when I have
more time to sort out my Fedora-related accounts I'll get back to co-maintaining
pydev.
Comment 3 Kevin Fenzi 2007-08-24 11:55:22 EDT
cvs done. 

Note You need to log in before you can comment on or make changes to this bug.